<TTS>
Voz= 1
Voz0= 0
Voz1= 0
Voz2= 0
Voz3= 0
Voz4= 0
Path1=
Path2=
Path3=
Path4=
DTMF_1=B1
DTMF_2=B2
DTMF_3=B3
DTMF_4=B4
Vel= 0
Vol= 100
<COMANDOS SPOTS>
160=160
 80=80
 40=40
 30=30
 20=20
 17=17
 15=15
 12=12
 10=10
  6=6
All=ABCD
Sat=#
Lim= 1
<ANUNCIOS>
Bal=55
Txt=hora $hora$.  de equis cluster, de, lima unión 4 delta quebeq.
DTM=A
AHL= 1
AAH= 1
sal1=Buenos días
sal2=Buenas tardes
sal3=Buenas noches
sal4=Good morning
sal5=Good afternoon
sal6=Good night
<PTT RADIO>
Com=COM1
Bol=120
Cor=5
Ide=Fin de la información.
Ton= 1
ARp= 0
Log= 1
Gmt=3
Ven=30
Rin=AA007
Rac=BB007
Mwe=http://espanol.weather.com/weather/today-Valencia-SPXX0082
Men=El tiempo en Valencia.
Mdt=A1
Mop=1
Mtx= 1
